@font-face {
  font-family: FuturaLT;
  src: url("../fonts/FuturaLT.ttf");
}
@font-face {
  font-family: FuturaLTBold;
  src: url("../fonts/FuturaLT-Bold.ttf");
}
@font-face {
  font-family: FuturaLTLight;
  src: url("../fonts/FuturaLT-Light.ttf");
}
@font-face {
  font-family: Tahoma;
  src: url("../fonts/Tahoma.ttf");
}
@font-face {
  font-family: TahomaBold;
  src: url("../fonts/Tahoma-Bold.ttf");
}
/*
$color_rto: rgba(242, 178, 57, 1);
$color_rto_active: rgba(241, 159, 6, 1);
$color_rto_2: rgba(248, 187, 70, 1);
$color_rto_3: rgba(247, 192, 87, 1);
$color_rto_4: rgba(253, 197, 91, 1);
*/
.m-close {
  position: absolute;
  cursor: pointer;
  opacity: 0.3;
  z-index: 2;
  top: 15px;
  right: 18px;
  width: 20px;
  height: 20px;
  transition: opacity 0.2s ease-in;
}
.m-close:hover {
  opacity: 1;
}
.m-close:before, .m-close:after {
  position: absolute;
  content: " ";
  height: 18px;
  width: 2px;
  background-color: #111;
  left: 50%;
}
.m-close:before {
  transform: rotate(45deg);
}
.m-close:after {
  transform: rotate(-45deg);
}

.m-notices .m-item {
  position: relative;
}

.woocommerce-message, .woocommerce-error, .woocommerce-message {
  margin: 5px 0;
  padding: 1em 3.5em 1em 3.5em;
}

.woocommerce-MyAccount-navigation {
  margin-top: 15px;
}
.woocommerce-MyAccount-navigation .row {
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.woocommerce-MyAccount-navigation .m-col {
  padding: 0;
  border: 1px solid rgba(0, 0, 0, 0.2);
  transition: background-color 0.2s ease-in;
  height: 50px;
}
.woocommerce-MyAccount-navigation .m-col a.m-item {
  text-align: center;
  width: 100%;
  height: 100%;
  transition: all 0.2s ease-in;
  text-transform: uppercase;
  font-family: FuturaLTBold;
  color: #d61d1e;
  text-decoration: none;
}
.woocommerce-MyAccount-navigation .m-col a.m-item:hover {
  background-color: #d61d1e;
  color: white;
}

.woocommerce-input-wrapper {
  width: 100%;
}

.woocommerce-info {
  border-top-color: #d61d1e;
  margin-top: 10px;
}
.woocommerce-info::before {
  color: #d61d1e;
}

#place_order {
  width: 100%;
  padding: 6px 0;
  font-size: 20px;
  margin: 5px auto;
}
@media (min-width: 992px) {
  #place_order {
    margin: 8px auto;
    padding: 10px 0;
    font-size: 24px;
    width: 60%;
  }
}

form.checkout.woocommerce-checkout * {
  font-family: Tahoma;
}
form.checkout.woocommerce-checkout p, form.checkout.woocommerce-checkout input {
  font-size: 14px;
}
form.checkout.woocommerce-checkout textarea {
  min-height: 200px;
}
form.checkout.woocommerce-checkout .selection .select2-selection.select2-selection--single {
  padding: 0.375rem 0.75rem;
  height: 38px;
}
form.checkout.woocommerce-checkout .selection .select2-selection.select2-selection--single .select2-selection__rendered {
  padding: 0;
}
form.checkout.woocommerce-checkout .selection .select2-selection.select2-selection--single .select2-selection__arrow {
  height: 38px;
}

.woocommerce-order * {
  font-family: Tahoma;
}

form.woocommerce-cart-form * {
  font-family: Tahoma;
}
